> For the complete documentation index, see [llms.txt](https://developers.oxylabs.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.oxylabs.io/products/pt-br/web-unblocker/usage-statistics.md).

# Estatísticas de uso

Aprenda a verificar suas estatísticas de uso do Web Unblocker de forma programática. Monitore tráfego, tempos de resposta, contagens de solicitações e muito mais.

Você pode verificar suas estatísticas de uso programaticamente. Essas solicitações são sem custo.

Encontre suas estatísticas de uso consultando o seguinte endpoint:

```
GET https://data.oxylabs.io/v1/stats
```

{% hint style="warning" %}
Adicione WU\_\_ ao seu nome de usuário (por exemplo, WU\_\_username) ao acessar este endpoint.
{% endhint %}

#### Exemplo de código

```url
curl --user user:pass1 'https://data.oxylabs.io/v1/stats'
```

Esta consulta retorna, por padrão, as estatísticas de uso de todos os tempos. Você também pode agrupar os dados por diferentes critérios usando o `group_by` parâmetro de consulta, que aceita os valores `day`, `month`, ou `target` para segmentar seus detalhes de uso de acordo. Por exemplo, para ver o uso diário, você acrescentaria `?group_by=day` à sua solicitação. Observe que todo o tráfego é medido em bytes.

#### Saída de exemplo

```json
{
    "meta": {
        "group_by": null,
        "date_from": null,
        "date_to": null,
        "source": null
    },
    "data": {
        "sources": [
            {
                "results_count_all": "1482",
                "results_count": "0",
                "realtime_results_count": "0",
                "super_api_results_count": "12777",
                "render": "0",
                "geo_location": "0",
                "average_response_time": 2.18,
                "request_traffic": "6629", 
                "response_traffic": "17850",
                "title": "universal"
            }
        ]
    }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.oxylabs.io/products/pt-br/web-unblocker/usage-statistics.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
